title: Showcase
    
headline: Subjects

tabs:

    content:
        label: Content
        icon: text
    
        preset: page

        files: false    
        
        sidebar: 
        
            drafts:
                type: pages
                status: draft
                headline: Draft
                        
            unlisted:
                type: pages
                status: unlisted
                headline: Unlisted        
                
            listed:
                type: pages
                status: listed
                headline: Listed        
              
        fields:
        
            coverimage:
                label: Cover Image
                type: files
                uploads: image
                default: /assets/images/img-no-pic.jpg
                info: "{{ file.dimensions }}"
            
            Text:
                label: Text
                type:  textarea
                
            theme:
                label: Theme
                type:  text
    
    meta: tabs/seo/meta